rust_port: 28015
rust_port_rcon: 28016
rust_rcon_password: superpassword
rust_server_name: monserveur
rust_identity: tintin
rust_password: abc123def4896
rust_public: 1
rust_install_timeout: 3600
rust_oxide_mod: true
rust_max_players: 24
rust_level: "Barren"
rust_seed: 12345
rust_worldsize: 3000
rust_saveinterval: 300
rust_description: mon server RolePlay
rust_headerimage: ~
rust_url_website: ~